<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>Рязанска област</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Рязанска_област"/>
<meta name="wx_page_id" content="75833"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Рязанска област" id="wxsec1"><h1 class="pagetitle" id="wx1">Рязанска област</h1>

<table cellpadding="2" cellspacing="0" style="float:right; border:1px solid #d0d0d0; width:30%; font-size:0.9em; margin:0 0 1em 1em;background:#fff;" rules="all" id="wx2">
<caption id="wx3"><big id="wx4"><b id="wx5">Рязанская область</b><br id="wx6"/>
</big></caption>

<tr style="background:#efefef; text-align:center" id="wx7">
<td width="50%" id="wx8"><big id="wx9"/>
<div class="wx_image" wx:align="right" id="wx10"><big id="wx11"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Ryazan_Oblast.png" title="Знаме на Рязанска обкласт" wx:linktype="image" wx:pagename="Картинка:Flag_of_Ryazan_Oblast.png" id="wx12"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Ryazan_Oblast.png" alt="Знаме на Рязанска обкласт" width="170" id="wx13"/></a></big></div>

<big id="wx14"><br id="wx15"/>
(<a href="/wbg/%D0%97%D0%BD%D0%B0%D0%BC%D0%B5_%D0%BD%D0%B0_%D0%A0%D1%8F%D0%B7%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" class="new" title="Знаме на Рязанска област" wx:linktype="unknown" wx:pagename="Знаме_на_Рязанска_област" id="wx16">информация</a>)</big></td>
<td width="50%" id="wx17"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coat_of_Arms_of_Ryazan_oblast.png" title="Герб на Рязанска област" wx:linktype="image" wx:pagename="Картинка:Coat_of_Arms_of_Ryazan_oblast.png" id="wx18"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Coat_of_Arms_of_Ryazan_oblast.png" alt="Герб на Рязанска област" width="150" id="wx19"/></a> <br id="wx20"/>
<p id="wx21">(<a href="/wbg/%D0%93%D0%B5%D1%80%D0%B1_%D0%BD%D0%B0_%D0%A0%D1%8F%D0%B7%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" class="new" title="Герб на Рязанска област" wx:linktype="unknown" wx:pagename="Герб_на_Рязанска_област" id="wx22">информация</a>)</p>
</td>
</tr>

<tr id="wx23">
<td align="center" colspan="2" id="wx24"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:RussiaRyazan2005.png" title="Рязанска област на картата на Русия" wx:linktype="image" wx:pagename="Картинка:RussiaRyazan2005.png" id="wx25"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:RussiaRyazan2005.png" alt="Рязанска област на картата на Русия" id="wx26"/></a> </td>
</tr>

<tr id="wx27">
<td id="wx28"><b id="wx29">Административен център</b> </td>
<td id="wx30"><a href="/wbg/%D0%A0%D1%8F%D0%B7%D0%B0%D0%BD" title="Рязан" wx:linktype="known" wx:pagename="Рязан" wx:page_id="148902" id="wx31">Рязан</a> </td>
</tr>

<tr id="wx32">
<td id="wx33"><b id="wx34">Губернатор</b> </td>
<td id="wx35"><a href="/wbg/%D0%93%D0%B5%D0%BE%D1%80%D0%B3%D0%B8%D0%B9_%D0%A8%D0%BF%D0%B0%D0%BA%D0%B0" class="new" title="Георгий Шпака" wx:linktype="unknown" wx:pagename="Георгий_Шпака" id="wx36">Георгий Шпака</a> </td>
</tr>

<tr id="wx37">
<td id="wx38"><a href="/wbg/%D0%A4%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%BD%D0%B8_%D0%BE%D0%BA%D1%80%D1%8A%D0%B7%D0%B8_%D0%B2_%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Федерални окръзи в Русия" wx:linktype="known" wx:pagename="Федерални_окръзи_в_Русия" wx:page_id="47268" id="wx39">Федерален окръг</a> </td>
<td id="wx40"><a href="/wbg/%D0%A6%D0%B5%D0%BD%D1%82%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Централен федерален окръг" wx:linktype="known" wx:pagename="Централен_федерален_окръг" wx:page_id="76432" id="wx41">Централен федерален окръг</a> </td>
</tr>

<tr id="wx42">
<td id="wx43"><a href="/wbg/%D0%9F%D0%BB%D0%BE%D1%89" title="Площ" wx:linktype="known" wx:pagename="Площ" wx:page_id="18201" id="wx44">Площ</a><br id="wx45"/>
 </td>
<td id="wx46">
<p id="wx47">39 800 км<sup id="wx48">2</sup><br id="wx49"/>
</p>
</td>
</tr>

<tr id="wx50">
<td id="wx51"><a href="/wbg/%D0%9D%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5" title="Население" wx:linktype="known" wx:pagename="Население" wx:page_id="90138" id="wx52">Население</a> <br id="wx53"/>
</td>
<td id="wx54">
<p id="wx55">1 194 753 души</p>
</td>
</tr>

<tr id="wx56">
<td id="wx57"><a href="/wbg/%D0%93%D1%8A%D1%81%D1%82%D0%BE%D1%82%D0%B0_%D0%BD%D0%B0_%D0%BD%D0%B0%D1%81%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5%D1%82%D0%BE" title="Гъстота на населението" wx:linktype="known" wx:pagename="Гъстота_на_населението" wx:page_id="18181" id="wx58">Гъстота</a><br id="wx59"/>
</td>
<td id="wx60">
<p id="wx61">30/км<sup id="wx62">2</sup></p>
</td>
</tr>

<tr id="wx63">
<td id="wx64"><a href="/wbg/%D0%92%D0%B0%D0%BB%D1%83%D1%82%D0%B0" title="Валута" wx:linktype="known" wx:pagename="Валута" wx:page_id="47884" id="wx65">Валута</a> </td>
<td id="wx66"><a href="/wbg/%D0%A0%D1%83%D0%B1%D0%BB%D0%B0" title="Рубла" wx:linktype="known" wx:pagename="Рубла" wx:page_id="65259" id="wx67">рубла</a> </td>
</tr>

<tr id="wx68">
<td id="wx69"><a href="/wbg/%D0%A7%D0%B0%D1%81%D0%BE%D0%B2%D0%B0_%D0%B7%D0%BE%D0%BD%D0%B0" title="Часова зона" wx:linktype="known" wx:pagename="Часова_зона" wx:page_id="48110" id="wx70">Часова зона</a> </td>
<td id="wx71"><a href="/wbg/Coordinated_Universal_Time" title="Coordinated Universal Time" wx:linktype="known" wx:pagename="Coordinated_Universal_Time" wx:page_id="10739" id="wx72">UTC</a>
<p id="wx73">+3</p>
</td>
</tr>

<tr id="wx74">
<td id="wx75"><b id="wx76">Автомобилен код</b> </td>
<td id="wx77">
<p id="wx78">62</p>
</td>
</tr>
</table>

<p id="wx79"><b id="wx80">Рязанска област</b> е <a href="/wbg/%D0%90%D0%B4%D0%BC%D0%B8%D0%BD%D0%B8%D1%81%D1%82%D1%80%D0%B0%D1%82%D0%B8%D0%B2%D0%BD%D0%BE_%D0%B4%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Административно деление на Русия" wx:linktype="known" wx:pagename="Административно_деление_на_Русия" wx:page_id="47265" id="wx81">субект на Руската Федерация</a>, разположена е в централната част на Европейска <a href="/wbg/%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Русия" wx:linktype="known" wx:pagename="Русия" wx:page_id="10522" id="wx82">Русия</a>, зема площ от 39,6 хил. км².</p>

<p id="wx83">Областта граничи на север с <a href="/wbg/%D0%92%D0%BB%D0%B0%D0%B4%D0%B8%D0%BC%D0%B8%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Владимирска област" wx:linktype="known" wx:pagename="Владимирска_област" wx:page_id="75763" id="wx84">Владимирска</a> област, на североизток с <a href="/wbg/%D0%9D%D0%B8%D0%B6%D0%B5%D0%B3%D0%BE%D1%80%D0%BE%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Нижегородска област" wx:linktype="known" wx:pagename="Нижегородска_област" wx:page_id="82757" id="wx85">Нижегородска област</a>, на изток с Република <a href="/wbg/%D0%9C%D0%BE%D1%80%D0%B4%D0%BE%D0%B2%D0%B8%D1%8F" title="Мордовия" wx:linktype="known" wx:pagename="Мордовия" wx:page_id="67773" id="wx86">Мордовия</a>, на югогоизток с <a href="/wbg/%D0%9F%D0%B5%D0%BD%D0%B7%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Пензенска област" wx:linktype="known" wx:pagename="Пензенска_област" wx:page_id="84385" id="wx87">Пензенска област</a>, на юг с <a href="/wbg/%D0%A2%D0%B0%D0%BC%D0%B1%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тамбовска област" wx:linktype="known" wx:pagename="Тамбовска_област" wx:page_id="83268" id="wx88">Тамбовска</a> и <a href="/wbg/%D0%9B%D0%B8%D0%BF%D0%B5%D1%86%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Липецка област" wx:linktype="known" wx:pagename="Липецка_област" wx:page_id="82643" id="wx89">Липецка област</a>, на запад с <a href="/wbg/%D0%A2%D1%83%D0%BB%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тулска област" wx:linktype="known" wx:pagename="Тулска_област" wx:page_id="81981" id="wx90">Тулска област</a> и на северозапад с <a href="/wbg/%D0%9C%D0%BE%D1%81%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Московска област" wx:linktype="known" wx:pagename="Московска_област" wx:page_id="76669" id="wx91">Московска област</a>.</p>

<a id="_.D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8" name=".D0.92.D1.8A.D0.BD.D1.88.D0.BD.D0.B8_.D0.BF.D1.80.D0.B5.D0.BF.D1.80.D0.B0.D1.82.D0.BA.D0.B8"/>
<wx:section level="2" title="Външни препратки" id="wxsec2"><h2 id="wx92">Външни препратки</h2>

<ul id="wx93">
<li id="wx94"><a href="http://www.gov.ryazan.ru/" class="external text" wx:linktype="external" rel="nofollow" id="wx95">Официален сайт на Рязанска област</a>
<p id="wx96">.</p>
</li>
</ul>

<wx:template id="wx_t1" pagename="Шаблон:Субекти_на_Руската_федерация" page_id="84333"/>
<table align="center" id="toc" style="clear: both">
<tr id="wx97">
<th width="100%" align="center" bgcolor="#ccccff" style="padding:0 0 0 50px;" id="wx98"><a href="/wbg/%D0%90%D0%B4%D0%BC%D0%B8%D0%BD%D0%B8%D1%81%D1%82%D1%80%D0%B0%D1%82%D0%B8%D0%B2%D0%BD%D0%BE_%D0%B4%D0%B5%D0%BB%D0%B5%D0%BD%D0%B8%D0%B5_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Административно деление на Русия" wx:linktype="known" wx:pagename="Административно_деление_на_Русия" wx:page_id="47265" id="wx99">Субекти на Руската федерация</a> </th>
<td width="45px" id="wx100"><a href="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Russia.svg" title="border" wx:linktype="image" wx:pagename="Картинка:Flag_of_Russia.svg" id="wx101"><img src="/wbg/%D0%9A%D0%B0%D1%80%D1%82%D0%B8%D0%BD%D0%BA%D0%B0:Flag_of_Russia.svg" alt="border" width="50" id="wx102"/></a> </td>
</tr>

<tr id="wx103">
<td colspan="2" id="wx104">
<table style="background:none;" id="wx105">
<tr id="wx106">
<td align="right" width="20%" style="font-size: 90%; vertical-align: top;" id="wx107"><b id="wx108"><a href="/wbg/%D0%A0%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B8_%D0%B2_%D1%81%D1%8A%D1%81%D1%82%D0%B0%D0%B2%D0%B0_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%BA%D0%B0%D1%82%D0%B0_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D1%86%D0%B8%D1%8F" title="Републики в състава на Руската федерация" wx:linktype="known" wx:pagename="Републики_в_състава_на_Руската_федерация" wx:page_id="149083" id="wx109">републики</a>:</b> </td>
<td align="left" style="font-size: 90%;" id="wx110"><a href="/wbg/%D0%90%D0%B4%D0%B8%D0%B3%D0%B5%D1%8F" title="Адигея" wx:linktype="known" wx:pagename="Адигея" wx:page_id="75206" id="wx111">Адигея</a>
<p id="wx112">| <a href="/wbg/%D0%90%D0%BB%D1%82%D0%B0%D0%B9_%28%D1%80%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0%29" title="Алтай (република)" wx:linktype="known" wx:pagename="Алтай_(република)" wx:page_id="75211" id="wx113">Алтай</a> | <a href="/wbg/%D0%91%D0%B0%D1%88%D0%BA%D0%B8%D1%80%D0%B8%D1%8F" title="Башкирия" wx:linktype="known" wx:pagename="Башкирия" wx:page_id="75219" id="wx114">Башкирия</a> | <a href="/wbg/%D0%91%D1%83%D1%80%D1%8F%D1%82%D0%B8%D1%8F" title="Бурятия" wx:linktype="known" wx:pagename="Бурятия" wx:page_id="75249" id="wx115">Бурятия</a> | <a href="/wbg/%D0%94%D0%B0%D0%B3%D0%B5%D1%81%D1%82%D0%B0%D0%BD" title="Дагестан" wx:linktype="known" wx:pagename="Дагестан" wx:page_id="75388" id="wx116">Дагестан</a> | <a href="/wbg/%D0%98%D0%BD%D0%B3%D1%83%D1%88%D0%B5%D1%82%D0%B8%D1%8F" title="Ингушетия" wx:linktype="known" wx:pagename="Ингушетия" wx:page_id="75478" id="wx117">Ингушетия</a> | <a href="/wbg/%D0%9A%D0%B0%D0%B1%D0%B0%D1%80%D0%B4%D0%B8%D0%BD%D0%BE-%D0%91%D0%B0%D0%BB%D0%BA%D0%B0%D1%80%D0%B8%D1%8F" title="Кабардино-Балкария" wx:linktype="known" wx:pagename="Кабардино-Балкария" wx:page_id="75256" id="wx118">Кабардино-Балкария</a> | <a href="/wbg/%D0%9A%D0%B0%D0%BB%D0%BC%D0%B8%D0%BA%D0%B8%D1%8F" title="Калмикия" wx:linktype="known" wx:pagename="Калмикия" wx:page_id="75313" id="wx119">Калмикия</a> | <a href="/wbg/%D0%9A%D0%B0%D1%80%D0%B0%D1%87%D0%B0%D0%B5%D0%B2%D0%BE-%D0%A7%D0%B5%D1%80%D0%BA%D0%B5%D0%B7%D0%B8%D1%8F" title="Карачаево-Черкезия" wx:linktype="known" wx:pagename="Карачаево-Черкезия" wx:page_id="75842" id="wx120">Карачаево-Черкезия</a> | <a href="/wbg/%D0%A0%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0_%D0%9A%D0%B0%D1%80%D0%B5%D0%BB%D0%B8%D1%8F" title="Република Карелия" wx:linktype="known" wx:pagename="Република_Карелия" wx:page_id="75847" id="wx121">Република Карелия</a> | <a href="/wbg/%D0%9A%D0%BE%D0%BC%D0%B8" title="Коми" wx:linktype="known" wx:pagename="Коми" wx:page_id="75485" id="wx122">Коми</a> | <a href="/wbg/%D0%9C%D0%B0%D1%80%D0%B8%D0%B9_%D0%95%D0%BB" title="Марий Ел" wx:linktype="known" wx:pagename="Марий_Ел" wx:page_id="75854" id="wx123">Марий Ел</a> | <a href="/wbg/%D0%9C%D0%BE%D1%80%D0%B4%D0%BE%D0%B2%D0%B8%D1%8F" title="Мордовия" wx:linktype="known" wx:pagename="Мордовия" wx:page_id="67773" id="wx124">Мордовия</a> | <a href="/wbg/%D0%A1%D0%B5%D0%B2%D0%B5%D1%80%D0%BD%D0%B0_%D0%9E%D1%81%D0%B5%D1%82%D0%B8%D1%8F" title="Северна Осетия" wx:linktype="known" wx:pagename="Северна_Осетия" wx:page_id="75836" id="wx125">Северна Осетия</a> | <a href="/wbg/%D0%A2%D0%B0%D1%82%D0%B0%D1%80%D1%81%D1%82%D0%B0%D0%BD" title="Татарстан" wx:linktype="known" wx:pagename="Татарстан" wx:page_id="75581" id="wx126">Татарстан</a> | <a href="/wbg/%D0%A2%D1%83%D0%B2%D0%B0" title="Тува" wx:linktype="known" wx:pagename="Тува" wx:page_id="75378" id="wx127">Тува</a> | <a href="/wbg/%D0%A3%D0%B4%D0%BC%D1%83%D1%80%D1%82%D0%B8%D1%8F" title="Удмуртия" wx:linktype="known" wx:pagename="Удмуртия" wx:page_id="75427" id="wx128">Удмуртия</a> | <a href="/wbg/%D0%A5%D0%B0%D0%BA%D0%B0%D1%81%D0%B8%D1%8F" title="Хакасия" wx:linktype="known" wx:pagename="Хакасия" wx:page_id="75441" id="wx129">Хакасия</a> | <a href="/wbg/%D0%A7%D0%B5%D1%87%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D1%80%D0%B5%D0%BF%D1%83%D0%B1%D0%BB%D0%B8%D0%BA%D0%B0" title="Чеченска република" wx:linktype="known" wx:pagename="Чеченска_република" wx:page_id="56086" id="wx130">Чечения</a> | <a href="/wbg/%D0%A7%D1%83%D0%B2%D0%B0%D1%88%D0%B8%D1%8F" title="Чувашия" wx:linktype="known" wx:pagename="Чувашия" wx:page_id="75855" id="wx131">Чувашия</a> | <a href="/wbg/%D0%AF%D0%BA%D1%83%D1%82%D0%B8%D1%8F" title="Якутия" wx:linktype="known" wx:pagename="Якутия" wx:page_id="75863" id="wx132">Якутия</a></p>
</td>
</tr>

<tr id="wx133">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx134"><b id="wx135"><a href="/wbg/%D0%9A%D1%80%D0%B0%D0%B5%D0%B2%D0%B5_%D0%B2_%D1%81%D1%8A%D1%81%D1%82%D0%B0%D0%B2%D0%B0_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%BA%D0%B0%D1%82%D0%B0_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D1%86%D0%B8%D1%8F" title="Краеве в състава на Руската федерация" wx:linktype="known" wx:pagename="Краеве_в_състава_на_Руската_федерация" wx:page_id="149086" id="wx136">краеве</a>:</b> </td>
<td align="left" style="font-size: 90%;" id="wx137"><a href="/wbg/%D0%90%D0%BB%D1%82%D0%B0%D0%B9%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Алтайски край" wx:linktype="known" wx:pagename="Алтайски_край" wx:page_id="75745" id="wx138">Алтайски</a>
<p id="wx139">| <a href="/wbg/%D0%9A%D0%B0%D0%BC%D1%87%D0%B0%D1%82%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Камчатски край" wx:linktype="known" wx:pagename="Камчатски_край" wx:page_id="111196" id="wx140">Камчатски</a> | <a href="/wbg/%D0%9A%D1%80%D0%B0%D1%81%D0%BD%D0%BE%D0%B4%D0%B0%D1%80%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Краснодарски край" wx:linktype="known" wx:pagename="Краснодарски_край" wx:page_id="76659" id="wx141">Краснодарски</a> | <a href="/wbg/%D0%9A%D1%80%D0%B0%D1%81%D0%BD%D0%BE%D1%8F%D1%80%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Красноярски край" wx:linktype="known" wx:pagename="Красноярски_край" wx:page_id="76658" id="wx142">Красноярски</a> | <a href="/wbg/%D0%9F%D0%B5%D1%80%D0%BC%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Пермски край" wx:linktype="known" wx:pagename="Пермски_край" wx:page_id="81709" id="wx143">Пермски</a> | <a href="/wbg/%D0%9F%D1%80%D0%B8%D0%BC%D0%BE%D1%80%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Приморски край" wx:linktype="known" wx:pagename="Приморски_край" wx:page_id="81728" id="wx144">Приморски</a> | <a href="/wbg/%D0%A1%D1%82%D0%B0%D0%B2%D1%80%D0%BE%D0%BF%D0%BE%D0%BB%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Ставрополски край" wx:linktype="known" wx:pagename="Ставрополски_край" wx:page_id="76661" id="wx145">Ставрополски</a> | <a href="/wbg/%D0%A5%D0%B0%D0%B1%D0%B0%D1%80%D0%BE%D0%B2%D1%81%D0%BA%D0%B8_%D0%BA%D1%80%D0%B0%D0%B9" title="Хабаровски край" wx:linktype="known" wx:pagename="Хабаровски_край" wx:page_id="81704" id="wx146">Хабаровски</a></p>
</td>
</tr>

<tr id="wx147">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx148"><b id="wx149">области:</b> </td>
<td align="left" style="font-size: 90%;" id="wx150"><a href="/wbg/%D0%90%D0%BC%D1%83%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Амурска област" wx:linktype="known" wx:pagename="Амурска_област" wx:page_id="75590" id="wx151">Амурска</a>
<p id="wx152">| <a href="/wbg/%D0%90%D1%80%D1%85%D0%B0%D0%BD%D0%B3%D0%B5%D0%BB%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Архангелска област" wx:linktype="known" wx:pagename="Архангелска_област" wx:page_id="75740" id="wx153">Архангелска</a> | <a href="/wbg/%D0%90%D1%81%D1%82%D1%80%D0%B0%D1%85%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Астраханска област" wx:linktype="known" wx:pagename="Астраханска_област" wx:page_id="76625" id="wx154">Астраханска</a> | <a href="/wbg/%D0%91%D0%B5%D0%BB%D0%B3%D0%BE%D1%80%D0%BE%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Белгородска област" wx:linktype="known" wx:pagename="Белгородска_област" wx:page_id="76115" id="wx155">Белгородска</a> | <a href="/wbg/%D0%91%D1%80%D1%8F%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Брянска област" wx:linktype="known" wx:pagename="Брянска_област" wx:page_id="76102" id="wx156">Брянска</a> | <a href="/wbg/%D0%92%D0%BB%D0%B0%D0%B4%D0%B8%D0%BC%D0%B8%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Владимирска област" wx:linktype="known" wx:pagename="Владимирска_област" wx:page_id="75763" id="wx157">Владимирская</a> | <a href="/wbg/%D0%92%D0%BE%D0%BB%D0%B3%D0%BE%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Волгоградска област" wx:linktype="known" wx:pagename="Волгоградска_област" wx:page_id="76106" id="wx158">Волгоградска</a> | <a href="/wbg/%D0%92%D0%BE%D0%BB%D0%BE%D0%B3%D0%BE%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Вологодска област" wx:linktype="known" wx:pagename="Вологодска_област" wx:page_id="54425" id="wx159">Вологодска</a> | <a href="/wbg/%D0%92%D0%BE%D1%80%D0%BE%D0%BD%D0%B5%D0%B6%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Воронежка област" wx:linktype="known" wx:pagename="Воронежка_област" wx:page_id="76110" id="wx160">Воронежка</a> | <a href="/wbg/%D0%98%D0%B2%D0%B0%D0%BD%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ивановска област" wx:linktype="known" wx:pagename="Ивановска_област" wx:page_id="76118" id="wx161">Ивановска</a> | <a href="/wbg/%D0%98%D1%80%D0%BA%D1%83%D1%82%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Иркутска област" wx:linktype="known" wx:pagename="Иркутска_област" wx:page_id="76127" id="wx162">Иркутска</a> | <a href="/wbg/%D0%9A%D0%B0%D0%BB%D0%B8%D0%BD%D0%B8%D0%BD%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Калининградска област" wx:linktype="known" wx:pagename="Калининградска_област" wx:page_id="75327" id="wx163">Калининградска</a> | <a href="/wbg/%D0%9A%D0%B0%D0%BB%D1%83%D0%B6%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Калужка област" wx:linktype="known" wx:pagename="Калужка_област" wx:page_id="75668" id="wx164">Калужка</a> | <a href="/wbg/%D0%9A%D0%B5%D0%BC%D0%B5%D1%80%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Кемеровска област" wx:linktype="known" wx:pagename="Кемеровска_област" wx:page_id="75873" id="wx165">Кемеровска</a> | <a href="/wbg/%D0%9A%D0%B8%D1%80%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Кировска област" wx:linktype="known" wx:pagename="Кировска_област" wx:page_id="75342" id="wx166">Кировска</a> | <a href="/wbg/%D0%9A%D0%BE%D1%81%D1%82%D1%80%D0%BE%D0%BC%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Костромска област" wx:linktype="known" wx:pagename="Костромска_област" wx:page_id="75893" id="wx167">Костромска</a> | <a href="/wbg/%D0%9A%D1%83%D1%80%D0%B3%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Курганска област" wx:linktype="known" wx:pagename="Курганска_област" wx:page_id="49873" id="wx168">Курганска</a> | <a href="/wbg/%D0%9A%D1%83%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Курска област" wx:linktype="known" wx:pagename="Курска_област" wx:page_id="75735" id="wx169">Курска</a> | <a href="/wbg/%D0%9B%D0%B5%D0%BD%D0%B8%D0%BD%D0%B3%D1%80%D0%B0%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ленинградска област" wx:linktype="known" wx:pagename="Ленинградска_област" wx:page_id="81984" id="wx170">Ленинградска</a> | <a href="/wbg/%D0%9B%D0%B8%D0%BF%D0%B5%D1%86%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Липецка област" wx:linktype="known" wx:pagename="Липецка_област" wx:page_id="82643" id="wx171">Липецка</a> | <a href="/wbg/%D0%9C%D0%B0%D0%B3%D0%B0%D0%B4%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Магаданска област" wx:linktype="known" wx:pagename="Магаданска_област" wx:page_id="75749" id="wx172">Магаданска</a> | <a href="/wbg/%D0%9C%D0%BE%D1%81%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Московска област" wx:linktype="known" wx:pagename="Московска_област" wx:page_id="76669" id="wx173">Московска</a> | <a href="/wbg/%D0%9C%D1%83%D1%80%D0%BC%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Мурманска област" wx:linktype="known" wx:pagename="Мурманска_област" wx:page_id="84356" id="wx174">Мурманска</a> | <a href="/wbg/%D0%9D%D0%B8%D0%B6%D0%B5%D0%B3%D0%BE%D1%80%D0%BE%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Нижегородска област" wx:linktype="known" wx:pagename="Нижегородска_област" wx:page_id="82757" id="wx175">Нижегородска</a> | <a href="/wbg/%D0%9D%D0%BE%D0%B2%D0%B3%D0%BE%D1%80%D0%BE%D0%B4%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Новгородска област" wx:linktype="known" wx:pagename="Новгородска_област" wx:page_id="82761" id="wx176">Новгородска</a> | <a href="/wbg/%D0%9D%D0%BE%D0%B2%D0%BE%D1%81%D0%B8%D0%B1%D0%B8%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Новосибирска област" wx:linktype="known" wx:pagename="Новосибирска_област" wx:page_id="81734" id="wx177">Новосибирска</a> | <a href="/wbg/%D0%9E%D0%BC%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Омска област" wx:linktype="known" wx:pagename="Омска_област" wx:page_id="75616" id="wx178">Омска</a> | <a href="/wbg/%D0%9E%D1%80%D0%B5%D0%BD%D0%B1%D1%83%D1%80%D0%B3%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Оренбургска област" wx:linktype="known" wx:pagename="Оренбургска_област" wx:page_id="76094" id="wx179">Оренбургска</a> | <a href="/wbg/%D0%9E%D1%80%D0%BB%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Орловска област" wx:linktype="known" wx:pagename="Орловска_област" wx:page_id="75756" id="wx180">Орловска</a> | <a href="/wbg/%D0%9F%D0%B5%D0%BD%D0%B7%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Пензенска област" wx:linktype="known" wx:pagename="Пензенска_област" wx:page_id="84385" id="wx181">Пензенска</a> | <a href="/wbg/%D0%9F%D1%81%D0%BA%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Псковска област" wx:linktype="known" wx:pagename="Псковска_област" wx:page_id="85727" id="wx182">Псковска</a> | <a href="/wbg/%D0%A0%D0%BE%D1%81%D1%82%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ростовска област" wx:linktype="known" wx:pagename="Ростовска_област" wx:page_id="76664" id="wx183">Ростовска</a> | <a href="/wbg/%D0%A0%D1%8F%D0%B7%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Рязанска област" wx:linktype="self" wx:pagename="Рязанска_област" wx:page_id="75833" id="wx184">Рязанска</a> | <a href="/wbg/%D0%A1%D0%B0%D0%BC%D0%B0%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Самарска област" wx:linktype="known" wx:pagename="Самарска_област" wx:page_id="84421" id="wx185">Самарска</a> | <a href="/wbg/%D0%A1%D0%B0%D1%80%D0%B0%D1%82%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Саратовска област" wx:linktype="known" wx:pagename="Саратовска_област" wx:page_id="84424" id="wx186">Саратовска</a> | <a href="/wbg/%D0%A1%D0%B0%D1%85%D0%B0%D0%BB%D0%B8%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Сахалинска област" wx:linktype="known" wx:pagename="Сахалинска_област" wx:page_id="75761" id="wx187">Сахалинска</a> | <a href="/wbg/%D0%A1%D0%B2%D0%B5%D1%80%D0%B4%D0%BB%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Свердловска област" wx:linktype="known" wx:pagename="Свердловска_област" wx:page_id="76737" id="wx188">Свердловска</a> | <a href="/wbg/%D0%A1%D0%BC%D0%BE%D0%BB%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Смоленска област" wx:linktype="known" wx:pagename="Смоленска_област" wx:page_id="88397" id="wx189">Смоленска</a> | <a href="/wbg/%D0%A2%D0%B0%D0%BC%D0%B1%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тамбовска област" wx:linktype="known" wx:pagename="Тамбовска_област" wx:page_id="83268" id="wx190">Тамбовска</a> | <a href="/wbg/%D0%A2%D0%B2%D0%B5%D1%80%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тверска област" wx:linktype="known" wx:pagename="Тверска_област" wx:page_id="82651" id="wx191">Тверска</a> | <a href="/wbg/%D0%A2%D0%BE%D0%BC%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Томска област" wx:linktype="known" wx:pagename="Томска_област" wx:page_id="82681" id="wx192">Томска</a> | <a href="/wbg/%D0%A2%D1%83%D0%BB%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тулска област" wx:linktype="known" wx:pagename="Тулска_област" wx:page_id="81981" id="wx193">Тулска</a> | <a href="/wbg/%D0%A2%D1%8E%D0%BC%D0%B5%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Тюменска област" wx:linktype="known" wx:pagename="Тюменска_област" wx:page_id="78573" id="wx194">Тюменска</a> | <a href="/wbg/%D0%A3%D0%BB%D1%8F%D0%BD%D0%BE%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Уляновска област" wx:linktype="known" wx:pagename="Уляновска_област" wx:page_id="81624" id="wx195">Уляновска</a> | <a href="/wbg/%D0%A7%D0%B5%D0%BB%D1%8F%D0%B1%D0%B8%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Челябинска област" wx:linktype="known" wx:pagename="Челябинска_област" wx:page_id="76098" id="wx196">Челябинска</a> | <a href="/wbg/%D0%A7%D0%B8%D1%82%D0%B8%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Читинска област" wx:linktype="known" wx:pagename="Читинска_област" wx:page_id="75762" id="wx197">Читинска</a> | <a href="/wbg/%D0%AF%D1%80%D0%BE%D1%81%D0%BB%D0%B0%D0%B2%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Ярославска област" wx:linktype="known" wx:pagename="Ярославска_област" wx:page_id="75897" id="wx198">Ярославска</a></p>
</td>
</tr>

<tr id="wx199">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx200"><b id="wx201"><a href="/wbg/%D0%93%D1%80%D0%B0%D0%B4%D0%BE%D0%B2%D0%B5_%D0%BE%D1%82_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%BD%D0%BE_%D0%B7%D0%BD%D0%B0%D1%87%D0%B5%D0%BD%D0%B8%D0%B5_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%BA%D0%B0%D1%82%D0%B0_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D1%86%D0%B8%D1%8F" title="Градове от федерално значение на Руската федерация" wx:linktype="known" wx:pagename="Градове_от_федерално_значение_на_Руската_федерация" wx:page_id="84342" id="wx202">градове от федерално значение</a>:</b> </td>
<td align="left" style="font-size: 90%;" id="wx203"><a href="/wbg/%D0%9C%D0%BE%D1%81%D0%BA%D0%B2%D0%B0" title="Москва" wx:linktype="known" wx:pagename="Москва" wx:page_id="15937" id="wx204">Москва</a>
<p id="wx205">| <a href="/wbg/%D0%A1%D0%B0%D0%BD%D0%BA%D1%82_%D0%9F%D0%B5%D1%82%D0%B5%D1%80%D0%B1%D1%83%D1%80%D0%B3" title="Санкт Петербург" wx:linktype="known" wx:pagename="Санкт_Петербург" wx:page_id="23693" id="wx206">Санкт Петербург</a></p>
</td>
</tr>

<tr id="wx207">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx208"><b id="wx209">автономна област:</b> </td>
<td align="left" style="font-size: 90%;" id="wx210"><a href="/wbg/%D0%95%D0%B2%D1%80%D0%B5%D0%B9%D1%81%D0%BA%D0%B0_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%BD%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Еврейска автономна област" wx:linktype="known" wx:pagename="Еврейска_автономна_област" wx:page_id="75424" id="wx211">Еврейска</a> </td>
</tr>

<tr id="wx212">
<td align="right" style="font-size: 90%; vertical-align: top;" id="wx213"><b id="wx214"><a href="/wbg/%D0%90%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%BD%D0%B8_%D0%BE%D0%BA%D1%80%D1%8A%D0%B7%D0%B8_%D0%B2_%D1%81%D1%8A%D1%81%D1%82%D0%B0%D0%B2%D0%B0_%D0%BD%D0%B0_%D0%A0%D1%83%D1%81%D0%BA%D0%B0%D1%82%D0%B0_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D1%86%D0%B8%D1%8F" title="Автономни окръзи в състава на Руската федерация" wx:linktype="known" wx:pagename="Автономни_окръзи_в_състава_на_Руската_федерация" wx:page_id="149089" id="wx215">автономни окръзи</a></b> </td>
<td align="left" style="font-size: 90%;" id="wx216"><a href="/wbg/%D0%90%D0%B3%D0%B8%D0%BD%D1%81%D0%BA%D0%B8-%D0%91%D1%83%D1%80%D1%8F%D1%82%D1%81%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Агински-Бурятски автономен окръг" wx:linktype="known" wx:pagename="Агински-Бурятски_автономен_окръг" wx:page_id="75908" id="wx217">Агински-Бурятски</a>
<p id="wx218">| <a href="/wbg/%D0%9D%D0%B5%D0%BD%D0%B5%D1%86%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Ненецки автономен окръг" wx:linktype="known" wx:pagename="Ненецки_автономен_окръг" wx:page_id="76184" id="wx219">Ненецки</a> | <a href="/wbg/%D0%A3%D1%81%D1%82-%D0%9E%D1%80%D0%B4%D0%B8%D0%BD%D1%81%D0%BA%D0%B8_%D0%91%D1%83%D1%80%D1%8F%D1%82%D1%81%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Уст-Ордински Бурятски автономен окръг" wx:linktype="known" wx:pagename="Уст-Ордински_Бурятски_автономен_окръг" wx:page_id="76129" id="wx220">Уст-Ордински Бурятски</a> | <a href="/wbg/%D0%A5%D0%B0%D0%BD%D1%82%D0%B8-%D0%9C%D0%B0%D0%BD%D1%81%D0%B8%D0%B9%D1%81%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Ханти-Мансийски автономен окръг" wx:linktype="known" wx:pagename="Ханти-Мансийски_автономен_окръг" wx:page_id="47345" id="wx221">Ханти-Мансийски</a> | <a href="/wbg/%D0%A7%D1%83%D0%BA%D0%BE%D1%82%D1%81%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Чукотски автономен окръг" wx:linktype="known" wx:pagename="Чукотски_автономен_окръг" wx:page_id="47327" id="wx222">Чукотски</a> | <a href="/wbg/%D0%AF%D0%BC%D0%B0%D0%BB%D0%BE-%D0%9D%D0%B5%D0%BD%D0%B5%D1%86%D0%BA%D0%B8_%D0%B0%D0%B2%D1%82%D0%BE%D0%BD%D0%BE%D0%BC%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Ямало-Ненецки автономен окръг" wx:linktype="known" wx:pagename="Ямало-Ненецки_автономен_окръг" wx:page_id="76239" id="wx223">Ямало-Ненецки</a></p>
</td>
</tr>
</table>
</td>
</tr>

<tr id="wx224">
<th colspan="2" style="text-align:center;background-color:#ddf;font-size: 90%;" id="wx225"><a href="/wbg/%D0%A4%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%BD%D0%B8_%D0%BE%D0%BA%D1%80%D1%8A%D0%B7%D0%B8_%D0%B2_%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Федерални окръзи в Русия" wx:linktype="known" wx:pagename="Федерални_окръзи_в_Русия" wx:page_id="47268" id="wx226">Федерални окръзи</a> </th>
</tr>

<tr id="wx227">
<td colspan="2" style="text-align:center;font-size: 90%;" id="wx228"><a href="/wbg/%D0%94%D0%B0%D0%BB%D0%B5%D0%BA%D0%BE%D0%B8%D0%B7%D1%82%D0%BE%D1%87%D0%B5%D0%BD_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Далекоизточен федерален окръг" wx:linktype="known" wx:pagename="Далекоизточен_федерален_окръг" wx:page_id="76565" id="wx229">Далекоизточен</a>
<p id="wx230">| <a href="/wbg/%D0%9F%D1%80%D0%B8%D0%B2%D0%BE%D0%BB%D0%B6%D0%BA%D0%B8_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Приволжки федерален окръг" wx:linktype="known" wx:pagename="Приволжки_федерален_окръг" wx:page_id="76470" id="wx231">Приволжки</a> | <a href="/wbg/%D0%A1%D0%B5%D0%B2%D0%B5%D1%80%D0%BE%D0%B7%D0%B0%D0%BF%D0%B0%D0%B4%D0%B5%D0%BD_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Северозападен федерален окръг" wx:linktype="known" wx:pagename="Северозападен_федерален_окръг" wx:page_id="76457" id="wx232">Северозападен</a> | <a href="/wbg/%D0%A1%D0%B8%D0%B1%D0%B8%D1%80%D1%81%D0%BA%D0%B8_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Сибирски федерален окръг" wx:linktype="known" wx:pagename="Сибирски_федерален_окръг" wx:page_id="76476" id="wx233">Сибирски</a> | <a href="/wbg/%D0%A3%D1%80%D0%B0%D0%BB%D1%81%D0%BA%D0%B8_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Уралски федерален окръг" wx:linktype="known" wx:pagename="Уралски_федерален_окръг" wx:page_id="76567" id="wx234">Уралски</a> | <a href="/wbg/%D0%A6%D0%B5%D0%BD%D1%82%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Централен федерален окръг" wx:linktype="known" wx:pagename="Централен_федерален_окръг" wx:page_id="76432" id="wx235">Централен</a> | <a href="/wbg/%D0%AE%D0%B6%D0%B5%D0%BD_%D1%84%D0%B5%D0%B4%D0%B5%D1%80%D0%B0%D0%BB%D0%B5%D0%BD_%D0%BE%D0%BA%D1%80%D1%8A%D0%B3" title="Южен федерален окръг" wx:linktype="known" wx:pagename="Южен_федерален_окръг" wx:page_id="76454" id="wx236">Южен</a></p>
</td>
</tr>
</table>

<wx:templateend start="wx_t1"/><a href="http://myv.wikipedia.org/wiki/%D0%AD%D1%80%D1%8F%D0%B7%D1%8F%D0%BD%D1%8C_%D1%91%D0%BD%D0%BA%D1%81" class="extiw" title="myv:Эрязянь_ёнкс" wx:linktype="interwiki" wx:pagename="myv:Эрязянь_ёнкс" id="wx237">myv:Эрязянь ёнкс</a>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=%D0%A0%D1%8F%D0%B7%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx238">Категории</a>: <span dir="ltr" id="wx239"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:%D0%9E%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D0%B8_%D0%B2_%D0%A0%D1%83%D1%81%D0%B8%D1%8F" title="Категория:Области в Русия" wx:linktype="known" wx:pagename="Категория:Области_в_Русия" wx:page_id="149093" id="wx240">Области в Русия</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://ar.wikipedia.org/wiki/%D8%B1%D9%8A%D8%A7%D8%B2%D8%A7%D9%86_%D8%A3%D9%88%D8%A8%D9%84%D8%A7%D8%B3%D8%AA" class="external" wx:linktype="interwiki" wx:pagename="ar:ريازان_أوبلاست" id="wx241">العربية</a> | <a href="http://be.wikipedia.org/wiki/%D0%A0%D0%B0%D0%B7%D0%B0%D0%BD%D1%81%D0%BA%D0%B0%D1%8F_%D0%B2%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%86%D1%8C" class="external" wx:linktype="interwiki" wx:pagename="be:Разанская_вобласць" id="wx242">Беларуская</a> | <a href="http://ca.wikipedia.org/wiki/Prov%C3%ADncia_de_Riazan" class="external" wx:linktype="interwiki" wx:pagename="ca:Província_de_Riazan" id="wx243">Català</a> | <a href="http://cs.wikipedia.org/wiki/Rjaza%C5%88sk%C3%A1_oblast" class="external" wx:linktype="interwiki" wx:pagename="cs:Rjazaňská_oblast" id="wx244">Česky</a> | <a href="http://de.wikipedia.org/wiki/Oblast_Rjasan" class="external" wx:linktype="interwiki" wx:pagename="de:Oblast_Rjasan" id="wx245">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Ryazan_Oblast" class="external" wx:linktype="interwiki" wx:pagename="en:Ryazan_Oblast" id="wx246">English</a> | <a href="http://es.wikipedia.org/wiki/%C3%93blast_de_Riaz%C3%A1n" class="external" wx:linktype="interwiki" wx:pagename="es:Óblast_de_Riazán" id="wx247">Español</a> | <a href="http://et.wikipedia.org/wiki/Rjazani_oblast" class="external" wx:linktype="interwiki" wx:pagename="et:Rjazani_oblast" id="wx248">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Rjazanin_alue" class="external" wx:linktype="interwiki" wx:pagename="fi:Rjazanin_alue" id="wx249">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Oblast_de_Riazan" class="external" wx:linktype="interwiki" wx:pagename="fr:Oblast_de_Riazan" id="wx250">Français</a> | <a href="http://ga.wikipedia.org/wiki/C%C3%BAige_Ryazan" class="external" wx:linktype="interwiki" wx:pagename="ga:Cúige_Ryazan" id="wx251">Gaeilge</a> | <a href="http://he.wikipedia.org/wiki/%D7%9E%D7%97%D7%95%D7%96_%D7%A8%D7%99%D7%90%D7%96%D7%90%D7%9F" class="external" wx:linktype="interwiki" wx:pagename="he:מחוז_ריאזאן" id="wx252">עברית</a> | <a href="http://hr.wikipedia.org/wiki/Rjazanjska_oblast" class="external" wx:linktype="interwiki" wx:pagename="hr:Rjazanjska_oblast" id="wx253">Hrvatski</a> | <a href="http://hu.wikipedia.org/wiki/Rjazanyi_ter%C3%BClet" class="external" wx:linktype="interwiki" wx:pagename="hu:Rjazanyi_terület" id="wx254">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Oblast_Ryazan" class="external" wx:linktype="interwiki" wx:pagename="id:Oblast_Ryazan" id="wx255">Bahasa Indonesia</a> | <a href="http://it.wikipedia.org/wiki/Oblast%27_di_Rjazan%27" class="external" wx:linktype="interwiki" wx:pagename="it:Oblast'_di_Rjazan'" id="wx256">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%AA%E3%83%A3%E3%82%B6%E3%83%B3%E5%B7%9E" class="external" wx:linktype="interwiki" wx:pagename="ja:リャザン州" id="wx257">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EB%9E%B4%EC%9E%94_%EC%A3%BC" class="external" wx:linktype="interwiki" wx:pagename="ko:랴잔_주" id="wx258">한국어</a> | <a href="http://lv.wikipedia.org/wiki/Rjaza%C5%86as_apgabals" class="external" wx:linktype="interwiki" wx:pagename="lv:Rjazaņas_apgabals" id="wx259">Latviešu</a> | <a href="http://ms.wikipedia.org/wiki/Wilayah_Ryazan" class="external" wx:linktype="interwiki" wx:pagename="ms:Wilayah_Ryazan" id="wx260">Bahasa Melayu</a> | <a href="http://nl.wikipedia.org/wiki/Oblast_Rjazan" class="external" wx:linktype="interwiki" wx:pagename="nl:Oblast_Rjazan" id="wx261">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/Rjazan_oblast" class="external" wx:linktype="interwiki" wx:pagename="nn:Rjazan_oblast" id="wx262">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/Rjazan_oblast" class="external" wx:linktype="interwiki" wx:pagename="no:Rjazan_oblast" id="wx263">Norsk (bokmål)</a> | <a href="http://pam.wikipedia.org/wiki/Ryazan_Oblast" class="external" wx:linktype="interwiki" wx:pagename="pam:Ryazan_Oblast" id="wx264">Pampangan</a> | <a href="http://pl.wikipedia.org/wiki/Obw%C3%B3d_riaza%C5%84ski" class="external" wx:linktype="interwiki" wx:pagename="pl:Obwód_riazański" id="wx265">Polski</a> | <a href="http://ro.wikipedia.org/wiki/Regiunea_Riazan" class="external" wx:linktype="interwiki" wx:pagename="ro:Regiunea_Riazan" id="wx266">Română</a> | <a href="http://ru.wikipedia.org/wiki/%D0%A0%D1%8F%D0%B7%D0%B0%D0%BD%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" class="external" wx:linktype="interwiki" wx:pagename="ru:Рязанская_область" id="wx267">Русский</a> | <a href="http://sh.wikipedia.org/wiki/Rjazanjska_oblast" class="external" wx:linktype="interwiki" wx:pagename="sh:Rjazanjska_oblast" id="wx268">Srpskohrvatski / Српскохрватски</a> | <a href="http://sk.wikipedia.org/wiki/Riazansk%C3%A1_oblas%C5%A5" class="external" wx:linktype="interwiki" wx:pagename="sk:Riazanská_oblasť" id="wx269">Slovenčina</a> | <a href="http://sr.wikipedia.org/wiki/%D0%A0%D1%98%D0%B0%D0%B7%D0%B0%D0%BD%D1%81%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82" class="external" wx:linktype="interwiki" wx:pagename="sr:Рјазанска_област" id="wx270">Српски / Srpski</a> | <a href="http://sv.wikipedia.org/wiki/Rjazan_oblast" class="external" wx:linktype="interwiki" wx:pagename="sv:Rjazan_oblast" id="wx271">Svenska</a> | <a href="http://ta.wikipedia.org/wiki/%E0%AE%B0%E0%AE%AF%E0%AE%BE%E0%AE%9A%E0%AE%A9%E0%AF%8D_%E0%AE%92%E0%AE%AA%E0%AF%8D%E0%AE%B2%E0%AE%BE%E0%AE%B8%E0%AF%8D%E0%AE%A4%E0%AF%81" class="external" wx:linktype="interwiki" wx:pagename="ta:ரயாசன்_ஒப்லாஸ்து" id="wx272">தமிழ்</a> | <a href="http://uk.wikipedia.org/wiki/%D0%A0%D1%8F%D0%B7%D0%B0%D0%BD%D1%81%D1%8C%D0%BA%D0%B0_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C" class="external" wx:linktype="interwiki" wx:pagename="uk:Рязанська_область" id="wx273">Українська</a> | <a href="http://zh.wikipedia.org/wiki/%E6%A2%81%E8%B5%9E%E5%B7%9E" class="external" wx:linktype="interwiki" wx:pagename="zh:梁赞州" id="wx274">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
